Subject: [MEDIACTRL] No request for a Mediactrl session at Beijing IETF

From: "Worley, Dale R (Dale)" <[email-masked]>
Date: Mon, 27 Sep 2010 23:27:09 -0400

Given that no member of the Mediactrl working group has said that a session at Beijing would accelerate work, I [as a co-chair of Mediactrl] am not making any request for a session.

Members:  It is still possible to request a session through the exception process if we do so quickly.  If members explain that they think a session would be productive, please contact me or my co-chair Eric Burger ASAP.

My esteemed co-chair:  I haven't coordinated this very tightly with you; if you think a session would be useful, you or I can still make a request through an AD.

Dale